RubyGems Navigation menu

active_model-validations-ai 0.2.0

Validate that your Active Record models comply with legal policies, verified by AI.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - November 30, 2023 (10 KB)
  2. 0.1.0 - October 06, 2023 (9 KB)

Runtime Dependencies (2):

activemodel >= 7.0

Owners:

Pushed by:

Authors:

  • Kasper Timm Hansen, Andrew Culver

SHA 256 checksum:

925eaabed9cba4f870e6711efeeb94c2e4db3719baf063ee1b34fe808f4744b3

Total downloads 488

For this version 238

License:

MIT

Required Ruby Version: >= 3.0.0

Links: